
ASHA - Bug #10994
Asha - Issue with the conversation report, conversation displaying in report doesn't exists under 
operator
08/13/2018 06:00 PM - Vijay Aluguvelli

Status: Closed Start date: 08/13/2018
Priority: Normal Due date:
Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1.Issue with the conversation report, conversation displaying in report doesn't exists under operator.

User Type: Master admin
Severity: Minor Operating System:
Category: Code Issue Internet Explorer:
Domain: prakash.kwetoo.com Mozilla Firefox:
Webroot: Asha Chrome: No
Component: Other Safari: No
Description

Go to admin adn check all users 10th August, 2018 - 13th August, 2018 report.
Of 10th august, under Pre Breakfast there is a conversation but that doesn't get exists when login with same operator.
Issue with the conversation report, conversation displaying in report doesn't exists under operator.

History
#1 - 08/13/2018 06:13 PM - Vijay Aluguvelli
- File Asha-conversationReport-Operator-compare-Issue.jpg added

Also when compare in operator and in admin, mismatch of some conversations and sequence

#2 - 08/14/2018 01:12 PM - Prakash Patel
- Status changed from New to Feedback
- Assignee changed from Prakash Patel to Vijay Aluguvelli

This is not actual conversation made on dev, we had copy production conversation data on dev...
so it might be mismatch some data, you can test actuall call and see the report

#3 - 08/22/2018 06:59 PM - Vijay Aluguvelli
- Status changed from Feedback to Closed

Files
Asha-conversationReport-Issue.jpg 497 KB 08/13/2018 Vijay Aluguvelli
Asha-conversationReport-Operator-compare-Issue.jpg 545 KB 08/13/2018 Vijay Aluguvelli
